/* pathway-gothic-one-regular - latin */
@font-face {
	font-family: 'Pathway Gothic One';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/pathway-gothic-one-v8-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Pathway Gothic One Regular'), local('PathwayGothicOne-Regular'),
		 url('../fonts/pathway-gothic-one-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/pathway-gothic-one-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/pathway-gothic-one-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/pathway-gothic-one-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/pathway-gothic-one-v8-latin-regular.svg#PathwayGothicOne') format('svg'); /* Legacy iOS */
}

/* futura con */
@font-face {
	font-family: 'FuturaCon';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/futuracond/FuturaCon-Lig.eot'); /* IE9 Compat Modes */
	src: local('FuturaCon'), local('FuturaCon-Lig'),
		 url('../fonts/futuracond/FuturaCon-Lig.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 /*url('../fonts/futuracond/FuturaCon-Lig.woff2') format('woff2'),  Super Modern Browsers */
		 url('../fonts/futuracond/FuturaCon-Lig.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/futuracond/FuturaCon-Lig.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/futuracond/FuturaCon-Lig.svg#FuturaCon') format('svg'); /* Legacy iOS */
}

/* futura con */
@font-face {
	font-family: 'FuturaCon';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/futuracond/FuturaCon-Med.eot'); /* IE9 Compat Modes */
	src: local('FuturaCon'), local('FuturaCon-Med'),
		 url('../fonts/futuracond/FuturaCon-Med.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 /*url('../fonts/futuracond/FuturaCon-Med.woff2') format('woff2'),  Super Modern Browsers */
		 url('../fonts/futuracond/FuturaCon-Med.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/futuracond/FuturaCon-Med.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/futuracond/FuturaCon-Med.svg#FuturaCon') format('svg'); /* Legacy iOS */
}

/* -- Smarty -- */
section, aside, header, nav, article, footer, time, figure {		
	display: block;	
	margin: 0;	 
	padding: 0;
} 

* {	
	outline: none;
} 

html {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

body {
	font-family: 'Pathway Gothic One', arial, sans-serif;
	font-size: 21px;
	line-height: 1.4em;
	color: #000;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

.box {
	width: 100%;
	min-height: 100%;
	position: relative;
	float: left;
	clear: both;
	display: block;
}

a {
	text-decoration: none;
	color: #468e1d;
}

#inhaltsbereich a {
	color: #468e1d;
}



.symbol {
	display: inline-block;
}

.symbol::before {
	content: "\0040";
}

#inhaltsbereich img {
	max-width: 100%;
	height: auto;
}

#inhaltsbereich a:hover {
	text-decoration: underline;
}

#inhaltsbereich.unterseite {
	padding: 50px 0 80px;
}

p, p.bodytext {
	margin: 0 0 1em 0;
}

.text-center {
	text-align: center;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.text-justify {
	text-align: justify;
}

#inhaltsbereich .ce-bodytext ul {
	list-style: none;
	margin: 10px 0;
	padding: 0;
}

#inhaltsbereich .ce-bodytext ul li {
	position: relative;
	padding: 0 0 0 35px;
	margin: 0 0 0.5em 0;
}

#inhaltsbereich .ce-bodytext ul li::before {
	content: "";
	position: absolute;
	left: 0;
    top: 12px;
    display: inline-block;
    width: 22px;
    height: 2px;
    background: #000;
}

h1 {
	font-size: 53px;
	line-height: 1.3em;
	text-transform: uppercase;
	color: #468e1d;
	font-family: 'FuturaCon';
	font-style: normal;
	font-weight: 300;
	margin: 40px 0 0 0;
}

h2 {
	font-size: 53px;
	line-height: 1.3em;
	text-transform: uppercase;
	color: #468e1d;
	font-family: 'FuturaCon';
	font-style: normal;
	font-weight: 600;
	margin: 0 0 55px 100px;
}

h3 {
	font-size: 44px;
	line-height: 1.3em;
	text-transform: uppercase;
	color: #468e1d;
	font-family: 'FuturaCon';
	font-style: normal;
	font-weight: 300;
	margin-bottom: 30px;
}

h4 {
	text-transform: uppercase;
	color: #000;
	font-family: 'FuturaCon';
	font-style: normal;
	font-weight: 300;	
	font-size: 34px;
	margin: 0 0 25px 0;
}
/* -------------------------------- */
.frame {
	width: 100%;
	float: left;
	clear: both;
}

.frame > .rahmen {
	width: 90%;
	max-width: 1500px;
	margin: 0 auto;
	float: none;
	clear: both;
}

.frame > .rahmen .rahmen, .ticker .rahmen, .rahmen .rahmen {
	width: 100%;
	max-width: none;
	margin: 0; 
}

.frame .frame {
	width: 100%;
	float: left;
	clear: both;
}

#header {
	float: left;
	clear: both;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 11;
	transition: all 0.3s ease;
}

#header > .rahmen {
	width: 90%;
	max-width: 1500px;
	margin: 0 auto;
	float: none;
	clear: both;
	position: relative;	
}

#header.scrolled {
	background: rgba(37, 37, 37, 0.9);
	box-shadow: inset 0 -100px 100px rgba(0,0,0,0.025);
	padding: 0 0 30px 0;
}

#header.scrolled .ticker {
	display: none;
}

#subheader .rahmen {
	width: 100%;
	max-width: none;
	margin: 0;
}

.ticker {
	position: absolute;
	top: 5px;
	left: 0;
	width: 100%;
	font-size: 11px;
}

/* -- Mobile Navi -- */
.mob_button span::after, .mob_button span::before {
	transform: translateZ(0px);
}

.mob_button {
	display: none;
	position: relative;
	float: left;
	width: 40px;
	height: 40px;
	margin: 70px 0 15px;
	background: transparent;
	cursor: pointer;
	white-space: nowrap;
}

.mob_button span {
	background-color: #fff;
	height: 3px;
	left: 5px;
	margin-top: -1px;
	position: absolute;
	top: 50%;
	transition: background-color 0.3s ease 0.3s;
	width: 30px;
}

.mob_button span::after, .mob_button span::before {
	backface-visibility: hidden;
	background-color: #fff;
	content: "";
	height: 3px;
	position: absolute;
	transform: translateZ(0px);
	transition: transform 0.3s ease 0.3s;
	width: 100%;
	display: block;
}

.mob_button span::before {
	transform: translateY(-8px);
}

.mob_button span::after {
	transform: translateY(8px);
}

.mobnavvisible .mob_button span {
	background-color: transparent;
}

.mobnavvisible .mob_button span::before {
	transform: translateY(0px) rotate(-45deg);
}

.mobnavvisible .mob_button span::after {
	transform: translateY(0px) rotate(45deg);
}

#mobnavi {
	width: 100% !important;
	float: left;
	clear: both;
	margin: 175px 0 0 !important;
	padding: 0px 0;
	background: rgba(255,255,255,0.9);
	box-shadow: 0 5px 10px rgba(0,0,0,0.3);
	font-size: 16px;
	text-transform: uppercase;
	display: none;
	position: fixed;
	z-index: 2;
}

#mobnavi ul {
	width: 100%;
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
	list-style: none;
}

#mobnavi ul li{
	width: 100%;
	float: left;
	clear: both;
	margin: 2px 0 0 0;
	text-align: center;
}

#mobnavi ul li:first-child {
	margin: 0;
}

#mobnavi ul li a {
	width: 96%;
	padding: 10px 2%;
	text-decoration: none;
	display: block;
	background: #e9e9e9;
	color: #000000;
}

#mobnavi ul li.act a, #mobnavi ul li:hover a {
	background: #468e1d;
	color: #FFFFFF;
}

#mobnavi .opnavi li a:hover, #mobnavi .opnavi li.act a, #mobnavi .unavi li a:hover, #mobnavi .unavi li.act a {
	border: 0;
}

/* ---------------------------------------------------- */
#hauptnavi {
	float: left;
}

.opnavi, .unavi {
	padding: 0;
	list-style: none;
	float: left;
	clear: both;
	font-size: 28px;
	font-weight: 300;
	text-transform: uppercase;
	transition: all 0.3s ease;
}

.opnavi li, .unavi li {
	float: left;
	clear: none;
	margin: 0 30px;
}

.opnavi li:first-child, .unavi li:first-child {
	margin: 0 30px 0 0;
}

.opnavi li a, .unavi li a {
	display: block;
	padding: 15px 0;
	color: #fff;
}

.unavi li a {
	border-bottom: 2px solid transparent;
}

.opnavi li a:hover, .opnavi li.act a, .unavi li a:hover, .unavi li.act a {
	border-bottom: 2px solid #71bf44;
}

.logo {
	position: absolute;
	top: 25px;
	transition: all 0.3s ease;
}

.logo .ce-textpic, .logo .ce-gallery, .logo .ce-row {
	overflow: visible;
}

.logo img {
	transition: all 0.3s ease;
}

#header.scrolled .logo img {
	width: 150px !important;
	height: auto !important;
}

#header.scrolled .logo	{
	top: 20px;
}

#mobnavi {
	display: none;
}

#inhaltsbereich {
	float: left;
	clear: both;
	width: 100%;
}

.bereiche {
	float: left;
	clear: both;
	width: 100%;
}

#verkaufsstellen .tx_cn-columns .row {
	margin-bottom: 20px;
}

#verkaufsstellen .tx_cn-columns .row .col-33 {
	/* background: #d7d7d7; */
	background: #468e1d;
	color: #fff;
    width: 32%;
    margin-right: 1%;
} 

#verkaufsstellen .tx_cn-columns .row .col-33 h4 {
	color: #fff;
}

#verkaufsstellen .tx_cn-columns .row .col-33 .frame {
	padding: 30px 7%;
	width: 84%;
	margin: 0;
}

#verkaufsstellen .tx_cn-columns .row .col-33 .frame li::before {
	background: #fff;
}

/* Rahmen */
#inhaltsbereich .frame-pycsgalerie {
	opacity: 0;
}

#inhaltsbereich .frame-pycsgalerie > .rahmen {
	max-width: none;
	width: 96%;
	float: left;
	clear: both;
	margin: 0 2%;
}

.frame-bg3 .frame-pycsgalerie > .rahmen .ce-textpic {
	float: left;
	clear: both;
	width: 100%;
}

#inhaltsbereich .frame-pycsgalerie .image {
	float: left;
	position: relative;
	display: block;
	transition: all 0.5s ease;
}


.inhaltsheader, .inhalt, #subheader {
	float: left;
	clear: both;
	width: 100%;
}

#subheader {
	max-height: 650px;
	overflow: hidden;
}

.inhaltsheader .rahmen {
	width: 100%;
	max-width: none;
	margin: 0;
}

.inhaltsheader .ce-gallery, #subheader .ce-gallery {
	margin: 0;
}

.inhaltsheader .ce-border img {
	border: 0;
}

.inhaltsheader.ih_fixed {
	height: 400px;
	background-position: center bottom;
	background-attachment: fixed;
	background-size: cover;
}

.inhaltsheader .ce-gallery img, .frame-type-cn_multicontent .row > div .ce-gallery img, #subheader img {
	width: 100% !important;
	height: auto !important;
}

#kontakt .frame-type-cn_multicontent .row > div .ce-gallery img {
	width: auto !important;
	height: 30px !important;
}

.inhaltsheader .ce-gallery {
	margin-bottom: 0;
}

.inhaltsheader .ce-textpic {
	position: relative;
}

.inhaltsheader .ce-bodytext {
	position: absolute;
	bottom: 40px;
	right: 5%;
	color: #fff;
	text-transform: uppercase;
	width: 400px;
	opacity: 0;
}

.inhaltsheader .ce-bodytext h2::before {
	content: "";
	background: url(../images/hofladen.svg) left top no-repeat;
    position: absolute;
    left: 5%;
    top: 15px;
    height: 60px;
    width: 70px;
    background-size: 100%;
    margin-right: 50px;
}

.inhaltsheader .ce-bodytext h2, .inhaltsheader .ce-bodytext h3, .inhaltsheader .ce-bodytext h4 {
	font-weight: normal;
	font-size: 21px;
	line-height: 1.2em;	
	background: #468e1d;
	margin: 0 0 10px 0;
	padding: 20px 35px 20px 115px;
	border-left: 0;
	text-transform: none;
	color: #fff;
	font-family: 'Pathway Gothic One', arial, sans-serif;
}

.inhaltsheader .ce-bodytext h3, .inhaltsheader .ce-bodytext h4 {
	margin: 10px 0 0 0;
}

#inhaltsbereich .inhaltsheader .ce-bodytext h3 a {
	color: #fff;
}

.inhaltsheader .ce-bodytext h3::before {
	content: "";
	background: url(../images/verkaufsstaende.svg) left top no-repeat;
    position: absolute;
    left: 5%;
    top: 115px;
    height: 60px;
    width: 70px;
    background-size: 100%;
    margin-right: 50px;
}

.inhaltsheader .ce-bodytext h4::before {
	content: "";
	background: url(../images/erdbeeren_selberpflueckfeld.svg) left top no-repeat;
    position: absolute;
    left: 5%;
    bottom: 15px;
    height: 60px;
    width: 70px;
    background-size: 100%;
    margin-right: 50px;
}

.inhaltsheader > .frame {
	display: none;
}

.inhaltsheader > .frame:first-child {
	display: block;
}

.videogallery, .videogallery .ce-row, .videogallery .ce-column, .video {
	width: 100%;
}

.video-embed {
	position: relative;
	display: block;
	width: 100%;
	padding-bottom: 56.25%;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}

.videoiframelink {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: block;
	z-index: 1;
	background: url(../images/play.svg) center center no-repeat rgba(0,0,0,0.8);
	background-size: 60px 60px;
	transition: all 0.3s ease;
	opacity: 0;
	transition: opacity 0.3s ease;
}

.videoiframelink:hover {
	background-size: 65px 65px;
}

.video-embed iframe {
	width: 100% !important;
	height: 100% !important;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

/* -- Startheaderslider -- */
#inhaltsbereich .bereiche:first-child .inhaltsheader {
	position: relative;
}

#inhaltsbereich .bereiche:first-child .inhaltsheader .arrow {
	display: none;
}

#inhaltsbereich .bereiche:first-child .inhaltsheader.fullsize .arrow {
	display: block;
	width: 50px;
    height: 75px;
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin-left: -25px;
    z-index: 4;
    cursor: pointer;
}

#inhaltsbereich .bereiche:first-child .inhaltsheader.fullsize .arrow::before {
	content: '';
	width: 24px;
    height: 42px;
    background: url(../images/scrolldown.svg) left top no-repeat;
    position: absolute;
    left: 0;
    top: 25px;
    background-size: 100%;
}

#inhaltsbereich .bereiche:first-child .inhaltsheader .owl-dots {
	width: auto;
	float: right;
	position: absolute;
	top: 130px;
	right: 3%;
	display: none;
}

#inhaltsbereich .bereiche:first-child .inhaltsheader .owl-dot {
	display: inline-block;
	width: 11px;
	height: 11px;
	border-radius: 100%;
	background: rgba(0,0,0,0.4);
	margin: 0 0 0 4px;
	/* box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.1); */
}

#inhaltsbereich .bereiche:first-child .inhaltsheader .owl-dot.active {
	background: rgba(0,0,0,1);
}

/* ----------------------------- */
.buttons {
	position: fixed;
	right: 5px;
	top: 55%;
	background: #fff;
	display: block;
	padding: 5px 5px;
	width: 25px;
	overflow: hidden;
	z-index: 4;
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
	border-radius: 15px 0 15px 0;
	opacity: 0;
}

.buttons div {
	display: block;
	cursor: pointer;
	background-position: center center;
	background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	margin: 4px 0 4px 0;
	padding: 0;
	float: left;
	clear: both;
	background-color: #999;
	color: #999;
}

.buttons div:hover {
	background-color: #333;
	color: #333;
 }

.buttons div.button_rauf {
	background-image: url(../images/arrow-top.png);
}

.buttons div.button_runter {
	background-image: url(../images/arrow-bottom.png);
}

.button_sprache {
	border-bottom: 1px dotted #aaa;
	padding: 0 0 5px 0 !important;
	background: none !important;
	height: auto !important;
}

.buttons div.ibutt {
	background-image: url(../images/infotool.png);
	display: block;
}

.buttons div.ibutt::before {
	content: "";
	display: block;
	width: 100%;
	height: 3px;
	border-top: 1px dotted #AAA;
}

/* ----------------------------- */
.footerbg, #footer, #footerinhalt, #footerunten {
	float: left;
	clear: both;
	width: 100%;
}

#footer {
	position: relative;
	z-index: 3;
	margin: 0;
	color: #fff;
}

#footer a {
	color: #fff;
	text-decoration: none;
}

.box #footer {
	position: absolute;
	bottom: 0;
	opacity: 0;
}

.footerbg {
	height: 200px;
	overflow: hidden;
	opacity: 0.8;
 
}

.footerbg.fbg_fixed {
	background-position: center bottom;
	background-attachment: fixed;
	background-size: cover; 
}

.footerbg .rahmen {
	width: 100%;
	max-width: none;
	margin: 0;
}

#footerinhalt {
	background: #242424;
	padding: 25px 0 15px 0;
	font-size: 19px;
}

#footerinhalt ul {
	margin: 0;
	padding: 0;
}

#footerinhalt .frame-type-menu_subpages ul {
	list-style: none;
	float: right;
	text-align: right;
}

#footerinhalt .frame-type-menu_subpages ul a {
	font-style: normal;
}

#footerinhalt .frame-type-menu_subpages ul a:hover {
	text-decoration: none;
}

#footerunten {
	background: #161616;
	padding: 15px 0;
}

.smartstyle {
	position: absolute;
	right: 1%;
	bottom: 5px;
}

.smartstyle img {
	width: 60px;
	height: 60px;
}

.bg {
	display: none;
}

/* -- Rahmen -- */
#inhaltsbereich .inhalt > .frame {
	padding: 0 0 70px 0;
	width: 100%;
	float: left;
	clear: both;
}

#inhaltsbereich .inhaltsheader + .inhalt > .frame:first-child {
	padding-top: 70px;
}

#inhaltsbereich .inhalt > .frame.frame-default + .frame.frame-default {
	padding-top: 0px; 

}


/* -- Powermail -- */
.tx-powermail h3, .powermail_legend {
	display: none;
}

.powermail_fieldset {
	border: 0;
	padding: 0;
}

.powermail_fieldwrap {
	float: left;
	clear: both;
	width: 100%;
	margin: 0 0 7px 0;
}

.powermail_label {
	width: 30%;
	float: left;
}

.powermail_field {
	width: 68%;
	float: right;
	position: relative;
}

.powermail_input, .powermail_textarea {
	width: 96%;
	padding: 14px 2%;
	border: 0;
	background: #dedede;
	border-radius: none;
	float: left;
	font-family: inherit;
	font-size: 18px;
}

.powermail_textarea {
	resize: none;
	overflow: auto;
	height: 80px;
}

.powermail_submit {
	float: right;
	background: #468e1d;
	color: #fff;
	padding: 13px 36px;
	border: 0;
	border-radius: none;
	-webkit-appearance: none;
	font-family: 'Pathway Gothic One', arial, sans-serif;
	font-size: 21px;
	cursor: pointer;
}

.powermail_fieldwrap.powermail_fieldwrap_type_check.powermail_fieldwrap_datenverarbeitung .powermail_field {
	font-size: 17px;
    line-height: 1.4em;
}

ul.parsley-errors-list {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	right: 2px;
	bottom: 1px;
	color: #468e1d;
}

ul.parsley-errors-list li {
	margin: 0;
	padding: 0;
}

ul.parsley-errors-list li::before {
	display: none;
}

.powermail_create {
	text-align: center;
}

/* -- Multicontent -- */
.ui-accordion .ui-accordion-header {	
    margin: 2px 0 0 0;
    padding: 10px 4% 10px 2%;
	width: 94%;
	position: relative;
	float: left;
	clear: both;
	cursor: pointer;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br, .ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
	border-radius: 0;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 0;
    background: rgba(0,0,0,0.3);
    font-weight: 400;
	font-size: 16px;
    color: #fff !important;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color: #fff !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, .ui-state-default:hover {
	border: 0;
    background: #009999;
    font-weight: 400;
	font-size: 16px;
    color: #FFFFFF;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: #FFFFFF;
}

.ui-accordion .ui-accordion-header a:hover {
	text-decoration: none !important;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    position: absolute;
    left: auto;
	right: 1%;
    top: 50%;
    margin-top: -12px;
}

.ui-icon {
    width: 24px;
    height: 24px;
    background-image: url(../images/plus.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left top;
    background-color: transparent;
}

.ui-state-default .ui-icon {
    background-image: url(../images/plus.png);
}

.ui-state-active .ui-icon {
    background-image: url(../images/minus.png);
}

.ui-accordion .ui-accordion-content {
    padding: 10px 2%;
	width: 96%;
    border: 0;
	background: none;
	box-shadow: inset 0 0 2px #999;
	float: left;
	clear: both;
}

/* -- Responsive Bilder -- */
.respbilder .ce-gallery {
	width: 100%;
	float: left;
	clear: both;
	margin: 10px 0 0 0 !important;
}

.respbilder .ce-bodytext {
	width: 100%;
	float: left;
	clear: both;
	margin: 0;
}

/* -- Cookies -- */
#cookie-bar {	
	background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;	
	color: #fff;	
	text-align: left;
	font-size: 11px;
	font-weight: 400;
	font-family: arial;
	line-height: 1.4em;
	display: none;
}

#cookie-bar.fixed {
	position: fixed;
	bottom: 0px;
	right: 0;
	width: auto;
	max-width: 280px;
	padding: 7px 10px;
	z-index: 99999;
}

#cookie-bar.fixed.bottom {
	bottom: 0;
	top: auto;
}
 
#cookie-bar p {
	margin: 0; 
	padding: 0; 
}

#cookie-bar a {	
	color: #eee;	
	display: inline-block;	
	border-radius: 3px;	
	text-decoration: none;	
	padding: 3px 10px;	
	margin: 7px 0 0 0; 
	font-weight: 700;
	background: rgba(0, 0, 0, 0.5);	
	cursor: pointer;
}

#cookie-bar .cb-enable {	
	margin-left: 10px;
} 
/* -- Cookies -- */


/* --- Popup --- */
.popup_overlay {
	display: none;
	opacity: 0;
    position: fixed;
    background: rgba(0,0,0,0.5);
    height: 100%;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	z-index: 100;
} 

.popup_banner {
	display: block;
	position: fixed;
    top: 40%;
    left: 50%;
    z-index: 110;
    margin-left: -400px;
    margin-top: -150px;
	background: #FFF;
	/* background: url(../images/popup-bg.jpg) left top no-repeat; 
	background-size: 100%;
	color: #fff;*/
    width: 800px;
    /* height: 250px; */
    padding: 30px 0;
}

/* .popup_banner h3 {
	color: #fff;
} */

.popup_banner .ce-gallery {
	margin-bottom: 0px !important;
} 

/*.popup_banner img {
	width: 100%;
	height: auto;
} */

.popup_banner .popup_close {
	display: block;
    position: absolute;
    top: -30px;
    right: 0px;
    color: #FFF;
    cursor: pointer;
	background: url(../images/popup_close.png) right 8px no-repeat;
    background-size: 15px;
    padding-right: 25px;
}
/* --- Popup --- */

/* Header-Button */
#inhaltsbereich > section:first-child {
	position: relative
}

#inhaltsbereich .inhalt > .frame-headerbutton {
	position: absolute;
    top: 10%;
    right: 5%;
    width: 130px;
    height: 130px;
    z-index: 5;
    padding: 10px !important;
    display: flex;
    align-items: center;
    transform: rotate(15deg);
    z-index: 1;
    background: #468e1d;
    border-radius: 50%;
    border: solid 2px #fff;
    box-shadow: 0px 0px 0px 10px #468e1d;
}

#inhaltsbereich .frame-headerbutton .ce-bodytext p {
	text-align: center;
}

#inhaltsbereich .frame-headerbutton .ce-bodytext p:last-child {
    margin: 0;
}

#inhaltsbereich .frame-headerbutton .ce-bodytext a {
	color: #fff;
	text-transform: uppercase;
}

#inhaltsbereich > .frame-jobs {
	/* background: pink; */
}

#inhaltsbereich > .frame-jobs .tx_cn-columns[data-cols="2"] .row {
	display: flex;
	flex-wrap: wrap;
    align-items: stretch;
    margin-bottom: 20px;
}

#inhaltsbereich > .frame-jobs .tx_cn-columns[data-cols="2"] .row > div > div {
	padding: 20px;
    width: calc(98% - 40px);
	/* background: rgba(37, 37, 37, 0.9); */
	background: #dedede;
	/* color: #fff; */
	height: calc(100% - 40px);
}

/* #inhaltsbereich > .frame-jobs .tx_cn-columns[data-cols="2"] .row > div h3 {
	color: #fff;
} */

#inhaltsbereich > .frame-jobs .ui-state-default, 
#inhaltsbereich > .frame-jobs .ui-widget-content .ui-state-default, 
#inhaltsbereich > .frame-jobs .ui-widget-header .ui-state-default {
	background: #468e1d;
	font-size: 26px;
	line-height: 1;
	padding: 15px 4% 10px 2%;
	font-weight: 600;
}

#inhaltsbereich > .frame-jobs .ui-state-active, 
#inhaltsbereich > .frame-jobs .ui-widget-content .ui-state-active, 
#inhaltsbereich > .frame-jobs .ui-widget-header .ui-state-active, 
#inhaltsbereich > .frame-jobs .ui-state-default:hover {
	background: rgba(37, 37, 37, 0.9);
	font-size: 26px;
	line-height: 1;
	font-weight: 600;
}

#inhaltsbereich > .frame-jobs h3 {
	margin-top: 0;
}

#inhaltsbereich > .frame-jobs a.link-mail {
	float: right;
    background: #468e1d;
    color: #fff;
    padding: 13px 36px;
    font-size: 21px;
}

/* Rahmen Benefits */
#inhaltsbereich > .frame-benefits .ce-gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
	width: 100%;
    gap: 20px;
}

#inhaltsbereich > .frame-benefits .ce-row {
	width: calc(33% - 20px);
    min-width: 320px;
}

#inhaltsbereich > .frame-benefits .ce-column {
	width: 100%;
}


#inhaltsbereich > .frame-benefits .image {
	width: 100%;
    text-align: center;
}


#inhaltsbereich > .frame-benefits img {
	margin: 0 auto 10px;
}

#inhaltsbereich > .frame-benefits ol {
	list-style: none;
    padding-left: 0;
	margin-top: 0;
}

#inhaltsbereich > .frame-benefits ol li {
	padding-left: 30px;
    background: url(../images/check.svg) left 2px no-repeat;
    background-size: 25px;
    margin-bottom: 7px;
}